function FileData_Pairs(x)
{
x.t("tibemsconsumerinfo","tibemsconsumerinfo_getelapsedsincelastsent");
x.t("tibemsconsumerinfo","consumerinfo");
x.t("precision","second");
x.t("parameter","description");
x.t("description","consumerinfo");
x.t("last","time");
x.t("end-call","parameters");
x.t("time","cobol");
x.t("time","returning");
x.t("time","function");
x.t("time","server");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconsumerinfo_getelapsedsincelastsent");
x.t("cobol","call");
x.t("informational","purposes");
x.t("approximate","number");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("tibemsconsumerinfo_getelapsedsincelastsent","tibemsconsumerinfo");
x.t("tibemsconsumerinfo_getelapsedsincelastsent","tibemsconsumerinfo_getelapsedsincelastsent");
x.t("tibemsconsumerinfo_getelapsedsincelastsent","function");
x.t("tibemsconsumerinfo_getelapsedsincelastsent","tibco");
x.t("tibemsconsumerinfo_getelapsedsincelastsent","using");
x.t("second","used");
x.t("number","milliseconds");
x.t("function","stores");
x.t("function","purpose");
x.t("function","gets");
x.t("elapsed","last");
x.t("elapsed","consumer");
x.t("elapsed","milliseconds");
x.t("software","chapter");
x.t("chapter","administration");
x.t("stores","elapsed");
x.t("returned","given");
x.t("purpose","approximate");
x.t("reference","time");
x.t("consumer","time");
x.t("consumer","value");
x.t("consumer","declaration");
x.t("tibco","software");
x.t("message","consumer");
x.t("given","milliseconds");
x.t("value","returned");
x.t("value","consumerinfo");
x.t("declaration","tibems_status");
x.t("location","remarks");
x.t("remarks","function");
x.t("purposes","tibco");
x.t("administration","tibemsconsumerinfo");
x.t("milliseconds","precision");
x.t("milliseconds","elapsed");
x.t("milliseconds","location");
x.t("tibems_long","time");
x.t("consumerinfo","reference");
x.t("consumerinfo","milliseconds");
x.t("consumerinfo","tibems_long");
x.t("call","tibemsconsumerinfo_getelapsedsincelastsent");
x.t("call","call");
x.t("used","informational");
x.t("using","value");
x.t("sent","message");
x.t("server","sent");
x.t("gets","approximate");
}
